package com.ss.android.ugc.aweme.ecommerce.service;

import X.Lam;
import com.bytedance.covode.number.Covode;

public interface IECLayerService {
    static {
        Covode.recordClassIndex(72465);
    }

    void LIZ(Lam lam, Object obj, String str);
}
